Bug 844151 - Review Request: mate-settings-daemon - The daemon sharing settings from MATE to GTK+/KDE applications
Summary: Review Request: mate-settings-daemon - The daemon sharing settings from MATE ...
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Runge
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-07-29 12:41 UTC by Wolfgang Ulbrich
Modified: 2012-10-23 19:29 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-21 11:49:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
dan.mashal: fedora-review-


Attachments (Terms of Use)

Description Wolfgang Ulbrich 2012-07-29 12:41:00 UTC
Spec URL: http://raveit65.fedorapeople.org/Mate-Desktop/fc17/SPECS/mate-settings-daemon.spec
SRPM URL: http://raveit65.fedorapeople.org/Mate-Desktop/fc17/SRPM/mate-settings-daemon-1.4.0-5.fc17.src.rpm
Description: A daemon to share settings from MATE to other applications. It also
handles global keybindings, as well as a number of desktop-wide settings.
Fedora Account System Username: raveit65

Comment 2 Dan Mashal 2012-08-06 09:05:28 UTC
Due to your mental instability and immaturity with mate-conf you are no longer welcome as a co-maintainer of the mate-desktop group. Please discontinue any further work on this package.

Comment 3 Matthias Runge 2012-08-06 19:01:22 UTC
Taking this for review

Comment 4 Matthias Runge 2012-08-21 06:52:18 UTC
Sadly, I'm currently rather short on time. If anybody else wants to jump in, please just go ahead!

Comment 5 Wolfgang Ulbrich 2012-08-21 11:49:25 UTC
I don't work for the Mate-Desktop project anymore, because i see no basic for working together with Dan Mashal.

Comment 6 Fedora Update System 2012-08-26 03:41:13 UTC
mate-desktop-1.4.1-10.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/mate-desktop-1.4.1-10.fc16

Comment 7 Fedora Update System 2012-08-26 03:41:25 UTC
mate-desktop-1.4.1-10.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/mate-desktop-1.4.1-10.fc17

Comment 8 Fedora Update System 2012-08-27 03:28:15 UTC
mate-desktop-1.4.1-10.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.